prefix='r:/tmp/FFmpeg'
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 52.2.2
Requires: libavformat = 52.78.5
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavdevice -lvorbisenc -lvorbis -logg -lmp3lame -lm -lpthread -lbz2 -lz
Libs.private: 
Cflags: -I${includedir}
